@charset "utf-8";
/* CSS Document */
body {
	background-image: url(../images2/bkg.gif);
	background-repeat:repeat-x;
	text-align: center;
	background-color:#ffffff;
	margin:0px;
}

#container {
	width:803px;
	margin:auto;
	margin-top:0px;
}
#container2 {
	width:795px;
	padding:0px 4px 0px 4px;
	margin:auto;
	color:#FFFFFF;
	background-color:#FFFFFF;
}

/* START links */
A.white_link1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration: none;
	}
A.white_link1:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:underline;
	}
/* END links */
p {
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	}

h4 {
	color:#FFFFFF;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	margin: 10px 0px 0px 10px;
}
p.tc2 {
	color:#FFFFFF;
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:10px 0px 0px 0px;
	font-size: 12px;
	}
p.rt1 {
	color:#FF0000;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	}
	
/* START top */
#t1 {
	float:left;
	height:30px;
	}
#t2 {
	float:right;
	height:30px;
	}
#t3 {
	clear:both;
	height:11px;
	width:803px;
	}
/* END top */
	
	
	
	
